﻿<!--
HOWTO /Docs/configurations.txt
Mask of FFMPEG WINDOWS
ffmpeg -y -i $1 -ss $3 -t $4 -threads 2 -s 320x240 -r 29.97 -threads 1 -pix_fmt yuv420p -g 300 -qmin 3 -b 512k -async 50 -acodec libmp3lame -ar 44100 -ac 2 -ab 128k $2 ;	
-->
<?xml version='1.0' encoding='UTF-8' standalone='no' ?>
<Config FormatVersion='1'>
	<TerminalProgram listen_port='4444' fullPath='c:\ffmpeg' />
	<HtmlGui root_folder='ConversionVideo' name_of_default_page='index.html' root_html_path='D:\HTMLMASK_ROOT\'/>
</Config>